@import url('https://fonts.googleapis.com/css2?family=Alegreya:ital,wght@0,400;0,700;1,400;1,700&family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

:root {
  --main-color: #bbbc32;
  --secondary-color: #4b4b47;
  --main-font: 'Lato', sans-serif;
  --secondary-font: 'Alegreya', serif; 
}

.warning-content {
  background: #fff;
  position: fixed !important;
  top: 0 !important;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999999;
  height: initial !important;
}

body {
  font-family: var(--main-font);
  font-size: 15px;
}
.navbar.top-navbar {
  top: 0;
  z-index: 9999;
  left: 0;
  right: 0;
  transition: all 0.3s ease;
}
body.home.level_1 .navbar.top-navbar {
  position: fixed;
}

#navbar > .container {
  max-width: 100%;
  width: 100%;
  padding: 0;
      display: grid;
    grid-template-columns: 243px 1fr 243px;
}
#main_menu li a {
  font-size: 13px;
  font-weight: 900;
  text-shadow: none;
}
#main_menu > li > a {
  
  padding: 20px 25px;
}
.nav-tel {
  background: var(--main-color);
}
.nav-tel a {
  color: #fff;
  font-size: 13px;
  font-weight: 900;
  padding: 20px;
  display: block;
  margin: 0 auto;
  text-align: center;
}

a:hover, a:focus {
    color: #8f9244;
    text-decoration: none;
}

/* jj */

.inner-banner {
    height: 400px;
    width: 100%;
    background: url(https://s3.amazonaws.com/store24-ubertor-com/elizabethdyer.myubertor.com/content/image/167812.jpg);
    position: relative;
    background-size: cover;
    background-position: center center;
}

.navbar.top-navbar {
    position: fixed;
}

.inner-bnr-logo {
    position: absolute;
    top: 170px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#main_menu > li > a {
    padding: 19px 12px;
}

#main_menu li a {
    font-size: 13px;
    font-weight: 900;
    text-shadow: none;
}

.main-content h1 {
    font-weight: 600;
    font-family: var(--secondary-font);
}

.main-content h3 {
    font-family: var(--secondary-font);
    font-size: 30px;
}

.main-content h4 {
    font-family: var(--secondary-font);
    color: #8f9244;
    font-size: 22px;
    font-weight: 600;
}

hr.style-one {
    border-top: 1px dotted #a9a9a9;
    padding-bottom: 15px;
    margin-top: 30px;
}

body.custom_page .main-content li {
    list-style: dot var(--main-color);
    padding-left: 0;
}

/* property page */

.property_detail .nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: var(--main-color);
    color: white;
}

.property_detail .nav-tabs>li>a:hover {
    border-color: var(--main-color);
}

.property_detail .detail-left h2 {
    font-family: var(--secondary-font);
    font-size: 30px;
}

.property_detail .detail-right h2 {
    font-family: var(--secondary-font);
    font-size: 30px;
}

.detail-left .pd-label {
    font-weight: 600;
}

.property_detail .wrapper-address {
    font-size: 20px;
    font-family: var(--main-font) !important;
    font-weight: normal;
}

h2#listing_details_header {
    font-family: var(--secondary-font);
    font-weight: 600;
}

#listing_group h2 {
    font-family: var(--secondary-font);
    font-weight: 600;
}

.detail-left h2 {
    font-family: var(--secondary-font);
    font-size: 30px;
}

.nav-tabs>li>a {
    border-radius: 0px 0px;
}

#gmls_tab.nav>li>a:hover, #gmls_tab.nav>li>a:focus {
    text-decoration: none;
    background-color: var(--main-color);
    color: white;
    border-color: var(--main-color);
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: var(--main-color);
    border-color: var(--main-color);
}

i.fa.fa-arrow-right {
    color: white;
}

.properties.list .listing-row h2 a {
    color: #a3a653;
    font-size: 30px;
    font-weight: 600;
}

.has_afc .listing-row a:hover, .properties.list .listing-row a:hover {
    color: #8f9244;
}

.listing-row h3.price {
    margin-top: 0;
    font-family: var(--secondary-font);
    font-size: 30px;
    color: #000000;
}

.grn-btn {
    background: var(--main-color);
    color: white;
    padding: 15px 30px;
    max-width: 180px;
    text-align: center;
    font-weight: 600;
    border: none;
}

/* MEDIA QUERY */


@media (min-width: 768px) {
  .navbar #main_menu {
    float:none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
  }
}
.navbar.top-navbar > .container:first-child {
  display: none;
}
.banner-container {
  height: 855px;
  width: 100%;
  background: url(https://s3.amazonaws.com/store24-ubertor-com/elizabethdyer.myubertor.com/content/image/167723.jpg);
  position: relative;
  background-size: cover;
  background-position: center center;
}
.banner-logo {
  position: absolute;
  top: 250px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
/*
.btn-container {
  max-width: 420px;
  margin: 40px auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}*/

.btn-container {
    max-width: 610px;
    margin: 40px auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 8px;
}

.btn-container a {

  font-size: 13px;
  font-weight: 900;
  color: #fff;
  padding: 20px 0;
  width: 195px;
}
.btn-container a:first-child {
  background: var(--secondary-color);
}
.btn-container a:last-child {
  background: var(--secondary-color);
}
.btn-container a:nth-child(2) {
  background: var(--main-color);
}
.welcome-section {
  display: grid;
  grid-template-columns: .56fr 1.5fr .75fr;
}
.welcome-section > div:first-child {
  background: white;
}
.welcome-section .custom-container {
  background: #fff;
  padding-top: 93px;
  padding-bottom: 93px;
  width: 100%;
  padding-right: 195px;
  padding-left: 0;
text-align: justify;
}
.custom-container h2 {
  font-family: var(--secondary-font);
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
  position: relative;
}
.custom-container h2:after {
  content: '';
  background: #a5a5a3;
  display: inline-block;
  height: 1px;
  width: 165px;
  margin-left: 20px;
  margin-bottom: 5px;
}
.custom-container p {
  color: #000;
  font-size:15px;
  font-weight: 400;
  max-width: 750px;
}
#new-footer-area {
  background: var(--secondary-color);
}
.footer-grid {
  max-width: 1170px;
  margin: 0 auto;
  display: grid;
  grid-template-columns:repeat(2, 1fr);
  padding: 85px 15px;
}
.footer-grid > div:first-child >img {
  max-width: 280px;
  margin-bottom: 35px;
}
.footer-grid .brokerages-logo img {
  max-width: 180px;
}
.footer-grid  .inner-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.footer-grid  .inner-grid div > a {
  color: #fff;
  font-size: 16px;
  display: block;
}
.inner-grid > div ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.inner-grid > div ul li a {
  color: #fff;
  font-size: 18px;
  padding: 5px;
}
.inner-grid > div ul li {
  display: inline;
}
.inner-grid div h4 {
  color: var(--main-color);
  font-weight: 900;
  font-size: 13px;
  margin-bottom: 10px;
}
.footer-grid .inner-grid div > a {
  margin-bottom: 10px;
}
.inner-grid > div ul li a:first-child {
  padding-left: 0;
}
.brokerages-logo {
  margin-top: 30px;
  margin-bottom: 25px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
.footer-address {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.footer-address p {
  font-size: 16px;
  color: #fff;
  margin-top: 25px;
}
#insertFormHere .lead-form h2, #insertFormHere .lead-form label  {
  display: none;
}
#insertFormHere .lead-form  .field-name input {
  background: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #fff;
  box-shadow: none;
}
#insertFormHere  .field-email input {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #fff;
  background: transparent;
  box-shadow: none;
}
.field-number .input-group {
  display: block;
}
.field-number .input-group #field-phone {
  background: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #fff;
  width: 100%;
  max-width: 100%;
  box-shadow: none;
}
.lead-form .submit-btn {
  padding: 0;
}
.lead-form .submit-btn input[type=submit] {
  background: var(--main-color);
  border-radius: 0;
  text-shadow: none !important;
  text-transform: uppercase;
  color: #fff;
  font-weight: 900;
  font-size: 12px;
  border: 0;
  padding: 20px;
  width: 120px;
}
#insertFormHere h3 {
  color: #fff;
  font-family: var(--secondary-font);
  font-size: 32px;
  font-weight: 700;
  text-transform: uppercase;
}
#insertFormHere  .field-name input::placeholder, #insertFormHere  .field-email input::placeholder, .field-number .input-group #field-phone::placeholder {
  color: #fff;
  font-size: 14px;
}
#insertFormHere  .field-name input, #insertFormHere  .field-email input, .field-number .input-group #field-phone {
  margin-bottom: 15px;
}
footer {
  display: none;
}
#insertFormHere {
  padding-left: 140px; 
}
.bottom-footer {
  max-width: 1170px;
  margin: 0 auto;
  padding-bottom: 40px;
}
.bottom-footer:after {
  content: '';
  display: table;
  clear: both;
}
.bottom-footer img {
  float: right;
}
.bottom-footer p {
  float: left;
}
.bottom-footer a {
  color: #82827f;
  font-size: 13px;
  padding-right: 20px;
}


#before-footer-award {
  background: #fafafc;
  display: grid;
  grid-template-columns: 627px 1fr;
}
#before-footer-award > div:last-child {
  padding-top: 80px;
  padding-bottom: 0px;
  max-width: 765px;
}
#before-footer-award > div:last-child h3 {
  color: #000;
  font-size: 32px;
  font-family: var(--secondary-font);
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 30px;
}
#before-footer-award > div:last-child p {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 20px;
}
#before-footer-award > div:last-child > img {
  display: block;
  margin-left: auto;
}
.logo-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-items: center;
  justify-items: center;
margin-top: 60px;
}

#buying-selling-section {
  background: url(https://s3.amazonaws.com/store24-ubertor-com/elizabethdyer.myubertor.com/content/image/167775.jpg);
  padding: 200px 0;
}
.buying-selling-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 1170px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
.buying-selling-container a {
  font-size: 32px;
  text-align: center;
  text-transform: uppercase;
  font-family: var(--secondary-font);
  font-weight: 700;
  padding-top: 48px;
  padding-bottom: 40px;
}
.buying-selling-container a > small {
  display: block;
  font-size: 13px;
  font-weight: 900;
  margin: 0 auto;
  font-family: var(--main-font);
}
.buying-selling-container a:first-child {
  background: var(--main-color);
  color: #fff;
}
.buying-selling-container a:first-child small {
  color: #6f700f;
}
.buying-selling-container a:last-child {
  background: #fff;
  color: var(--secondary-color);
}
.buying-selling-container a:last-child small {
  color: var(--main-color);
    font-size: 13px;
}
.buying-selling-container a:hover:last-child small {
    color: var(--main-color);
}

.follow-us-section {
  text-align: center;
  background: var(--main-color);
  padding: 40px 15px;
}
.follow-us-section a {
  color: #fff;
  font-size: 13px;
  font-weight: 900;
}
.lightwidget-widget {
  display: block;
}
body a:hover {
  text-decoration: none;
}
#find-your-dream-home .dream-home-container {
  max-width: 1170px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
  padding: 94px 15px;
}
.dream-home-container .item-find {
  
}

.dream-home-container .item-find.north-van > a {
  display: grid;
  height: 387px;
  overflow: hidden;
  align-items: center;
  position: relative;
}
.dream-home-container .item-find.north-van > a:after {
  content: '';
   background: url(https://s3.amazonaws.com/store24-ubertor-com/elizabethdyer.myubertor.com/content/image/167811.jpg);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 1s ease-in-out;
}
.dream-home-container .item-find.north-van > a .overflow-container {
 position: relative;
  z-index: 999;
}
.dream-home-container .item-find.north-van > a:hover:after {
  transform: scale(1.4);
}

.dream-home-container .item-find.west-van > a {
  display: grid;
  height: 387px;
  overflow: hidden;
  align-items: center;
  position: relative;
}
.dream-home-container .item-find.west-van > a:after {
  content: '';
   background: url(https://s3.amazonaws.com/store24-ubertor-com/elizabethdyer.myubertor.com/content/image/167810.jpg);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 1s ease-in-out;
}
.dream-home-container .item-find.west-van > a .overflow-container {
 position: relative;
  z-index: 999;
}
.dream-home-container .item-find.west-van > a:hover:after {
  transform: scale(1.4);
}
.dream-home-container .item-find.vancouver > a {
  display: grid;
  height: 387px;
  overflow: hidden;
  align-items: center;
  position: relative;
}
.dream-home-container .item-find.vancouver > a:after {
  content: '';
   background: url(https://s3.amazonaws.com/store24-ubertor-com/elizabethdyer.myubertor.com/content/image/167809.jpg);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 1s ease-in-out;
}
.dream-home-container .item-find.vancouver > a .overflow-container {
 position: relative;
  z-index: 999;
}
.dream-home-container .item-find.vancouver > a:hover:after {
  transform: scale(1.4);
}

.item-find .overflow-container {
  text-align: right;
  padding: 50px;
}
.item-find .overflow-container h4 {
  font-family: var(--secondary-font);
  font-size: 32px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  padding-right: 30px;
  margin-bottom: 60px;
  transition: all 0.3s ease;
}
.item-find .overflow-container p {
  font-size: 13px;
  color: #fff;
  font-weight: 900;
  padding-right: 15px;
}
.item-find .overflow-container p > span {
  display: inline-block;
  padding: 0 0 0 20px;
  transition: all 1s ease;
}
.dream-home-container .item-find > a:hover .overflow-container h4 {
  padding-right: 0;
}
.dream-home-container .item-find > a:hover .overflow-container p > span {
  padding-left: 0;
}

.item-no-bg h2 {
  color: #000;
  font-size: 54px;
  font-weight: 700;
  font-family: var(--secondary-font);
  text-transform: uppercase;
  margin-top: 0;
}
.item-no-bg h5 {
  color: var(--main-color);
  font-size: 13px;
  font-weight: 900;
  margin-bottom: 50px;
}
.item-no-bg a {
  display: grid;
  justify-items: center;
  height: 387px;
  align-items: center;
}

body.home.level_1 #home-widgets {
  display: none;
}


.welcome-section > div:last-child {
  background: var(--secondary-color);
}

 .welcome-section > div:first-child {
   margin-top: -220px;
   z-index: 9;
}
.welcome-section .custom-container {
  margin-top: -220px;
  z-index: 9;
}

#rankMyAgent-Testimonials .rank-container {
  max-width: 1170px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  display: grid;
  grid-template-columns: 1fr .5fr;
  padding-top: 50px;
  padding-bottom: 50px;
}
.rank-container h3 {
  font-size: 13px;
  font-weight: 900;
  color: var(--main-color);
  margin-bottom: 50px;
}
.rank-container .item-content {
  color: #000;
  font-size: 26px;
  font-weight: 600;
  font-family: var(--secondary-font);
  margin-bottom: 30px;
  width: 100%;
  max-width: 680px;
}
.rank-container .item-content .item-name {
  color: #000;
  font-size: 16px;
  font-weight: 400;
}
#rankMyCar .carousel-indicators {
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: 20px 0 0 0;
  text-align: left;
}
#rankMyCar .carousel-indicators li {
  background: #ededed;
}
#rankMyCar .carousel-indicators li.active {
  background: #b4b4b4;
}
.button-car-absolute {
  position: absolute;
  bottom: 0;
  right: 0;
  background: red;
}
.grid-widget-carousel {
  display: grid;
  grid-template-columns:.56fr 1.5fr .75fr;
  position: relative;
}
.grid-widget-carousel:before {
  content: '';
}
.lg-img-listing a img{
  width: 100%;
  height: 540px;
  object-fit: cover;
}
.info-listing-wrap {
  background: var(--secondary-color);
  padding: 100px;
}
.info-listing-wrap .new-add {
  font-size: 32px;
  color: #fff;
  font-family: var(--secondary-font);
  margin-bottom: 15px;
}
.new-price {
  color: #fff;
  font-size: 16px;
  font-weight: 900;
  margin-bottom: 25px;
}
.minor-info-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.minor-info-wrap p > strong {
  display: block;
  color: #fff;
  font-size: 13px;
  font-weight: 900;
  margin-bottom: 13px;
}
.minor-info-wrap p > span {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
}
.listing-link-wrap .listing-link {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  margin-top: 15px;
  display: block;
}
.button-car-absolute {
  z-index: 999;
  right: 0;
  width: 507px;
  background: none;
  display: flex;
  
}
#carListingWidget .carousel-control {
  position: relative;
  display: block;
  background: var(--main-color);
  background-image: none;
  text-shadow: none;
  opacity: 1;
  width: initial;
  border-right: 1px solid #969628;
}
#carListingWidget .carousel-control p {
  font-size: 13px;
  font-weight: 900;
  margin-bottom: 0;
  padding: 18px 20px;
}
#carListingWidget .carousel-control:last-child {
  border-right: 0;
}
.small-title {
  color: var(--main-color);
  font-size: 13px;
  font-weight: 900;
  margin-bottom: 35px;

}
.info-listing-wrap {
  padding-top: 30px;
}

body.home.level_1 .container.main-content, body.home.level_1 #about-me {
  display: none;
}
#main_menu li.active>a, #main_menu li.sel>a, #main_menu li:hover>a {
  background: var(--main-color);
}
.btn-container a, #carListingWidget .carousel-control p, .item-no-bg a, .item-no-bg a:hover h2, .buying-selling-container a:first-child, .buying-selling-container a:last-child, .buying-selling-container a > small, .lead-form .submit-btn input[type=submit]  {
  transition: all 0.5s ease;
}
.btn-container a:hover:nth-child(2) {
  background: var(--secondary-color);
}
.btn-container a:hover:first-child {
  background: var(--main-color);
}
.btn-container a:hover:last-child {
  background: var(--main-color);
}
#carListingWidget .carousel-control:hover p {
  background: #8f9244;
}
.item-no-bg a:hover {
  background: var(--secondary-color);
}
.item-no-bg a:hover h2 {
  color: #fff;
}

.buying-selling-container a:hover:last-child {
  background: var(--secondary-color);
  color: #fff;
}
.buying-selling-container a:hover > small {
  color: #fff;
}
.buying-selling-container a:hover:first-child {
    background: var(--secondary-color);
    color: #ffffff;
}
.buying-selling-container a:hover:first-child small {
  color: var(--main-color);
font-size: 13px;
}
.lead-form .submit-btn input[type=submit]:hover {
  background: var(--secondary-color);
}


body.home.level_1 .navbar.top-navbar.fixed, body .navbar.top-navbar.fixed {
  margin-top: 0;
  padding-top: 0;
}
body.home.level_1 .navbar.top-navbar.fixed  .nav-collapse, body .navbar.top-navbar.fixed .nav-collapse{
  margin-top: 0;
}
.properties .btn-container a:hover:first-child {
    background: #8f9244;
    color: white;
}

.show-mobile {
  display: none;
}
.button-car-absolute {
  position: absolute;
  width: initial;
  bottom: 0;
  z-index: 999;
  left: 0;
}
.info-listing-wrap {
  padding-bottom: 0;
  position: relative;
}
@media screen and (max-width: 1313px) {
  #navbar > .container {
    grid-template-columns: .1fr 1fr .3fr;
  }
  .grid-widget-carousel {
    grid-template-columns: 77px 1fr 409px;
  }
  .welcome-section {
    grid-template-columns: 77px 1fr 409px;
  }
}


@media screen and (max-width: 1199px) {
  #navbar > .container {
    grid-template-columns: .1fr 1fr .2fr;
  }
  #main_menu > li > a {
    padding: 19px 10px;
  }
  .grid-widget-carousel{
    grid-template-columns: 27px 1fr 409px;
  }
  
  .welcome-section  {
    grid-template-columns: 0px 1fr 409px; 
  }
  .welcome-section .custom-container {
    padding-left: 27px;
  }
  .bottom-footer {
    padding-left: 15px;
    padding-right: 15px;
  }
  #before-footer-award > div:first-child img {
    width: 100%;
  }
  #before-footer-award > div:last-child {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }
  #before-footer-award > div:last-child h3 {
    font-size: 25px;
  }
  #before-footer-award > div:last-child p {
    font-size: 13px;
  }
  .logo-grid img {
    max-width: 90px;
  }
}

@media screen and (max-width: 992px) {
  #navbar > .container {  
    display: block;
  }
  
  #before-footer-award {
    grid-template-columns: repeat(1, 1fr);
  }
  #before-footer-award > div:first-child img {
    max-width: 500px;
  }
  #before-footer-award > div:first-child {
    grid-row-start: 2;
  }
  .nav-tel {
    background: var(--secondary-color);
  }
  .welcome-section .custom-container {
    padding-left: 15px;
  }
  .grid-widget-carousel {
    grid-template-columns: 15px 1.5fr 409px;
  }
}
@media screen and (max-width: 900px) {
  .welcome-section {
    display: block;
  }
  .welcome-section .custom-container {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 25px;
  }
  .welcome-section > div:last-child, .welcome-section > div:first-child {
    display: none;
  }
  .grid-widget-carousel {
    grid-template-columns: repeat(1,1fr);
    padding-left: 15px;
    padding-right: 15px;
  }
  .show-mobile {
    display: block;
        color: var(--main-color);
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 35px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: center;
  }
  .small-title {
    display: none;
  }
  .button-car-absolute {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .lg-img-listing a img {
    object-fit: initial;
    height: initial;
    max-width: 550px;
    margin: 0 auto;
    width: 100%;
  }
  .info-listing-wrap {
    padding-left: 25px;
    padding-right: 25px;
  }
#find-your-dream-home .dream-home-container{
    grid-template-columns: repeat(1, 1fr);
  }
  .item-no-bg {
    grid-row-start: 1;
    grid-row-end: 2;
  }
  #insertFormHere {
    padding-left: 15px;
    padding-right: 15px;
  }
  .footer-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .footer-grid > div:first-child {
    padding-left: 15px;
    padding-right: 15px;
  }
  .buying-selling-container {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 20px;
  }
  #buying-selling-section {
    background-size: cover;
    background-position: center center;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #rankMyAgent-Testimonials .rank-container {
    grid-template-columns: repeat(1, 1fr);
  }
  .rankmyagent-widget {
    margin: 20px auto;
    width: 100% !important;
    max-width: 100%;
  }
  .custom-container h2 {
    text-align: center;
  }
  .custom-container h2:after {
    display: block;
    margin: 20px auto;
  }
  .custom-container p {
    text-align: center;
    max-width: 100%;
  }
  .welcome-section .custom-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .info-listing-wrap {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
  }
  #find-your-dream-home .dream-home-container {
    padding-top: 20px;
  }
  .item-no-bg {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
  }
  .dream-home-container .item-find {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
  }
  .buying-selling-container a{
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
  }
  .rank-container h3 {
    text-align: center;
    font-size: 28px;
  }
  #before-footer-award > div:last-child h3 {
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .navbar.top-navbar > .container:first-child {
    display: block;
    
  }
  .navbar.top-navbar > .container:first-child .navbar-logo, .header-meta {
    display: none;
  }
.navbar-toggle {
    border-color: var(--secondary-color);
    border-radius: 0;
}
  .navbar-toggle .icon-bar {
    background-color:  var(--secondary-color);
  }
  .navbar.top-navbar > .container:first-child {
   background: #f2f2f2;
    padding: 10px 15px 5px;
  }
  #main_menu {
    padding: 0 25px;
  }
  .footer-grid .inner-grid, .brokerages-logo {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 767px) {
.top-navbar {
    padding-top: 0px;
}
.navbar.top-navbar {
top:0;
z-index: 999999999999999999999999;
}
}

@media screen and (max-width: 500px) {
  .btn-container {
    grid-template-columns: repeat(1, 1fr);
    align-items: cetner;
    justify-items: center;
  }
  .banner-logo img {
    width: 100%;
    max-width: 350px;
  }
  #before-footer-award > div:first-child img {
    max-width: 350px;
  }
  .logo-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
/*jx-registration form*/
#regmodal{
  display:none;
}

#regmodal{
  position: fixed; 
  z-index: 9999;
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4);

}

.properties .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 50%;
}
.properties .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.properties .close:hover,
.properties .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
#regmodal #field-phone{
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#before-footer-award {
  grid-gap: 20px;
}
#before-footer-award div:first-child > img {
  width: 100%;
}

body.about .container.main-content .col-md-4 a img {
  width: 100%;
  display: block;
  max-width: 313px;
}
